.ant-descriptions-title {
  font-weight: normal;
  font-size: 20px;
}

.login-form-holder {
  width: 350px;
}

.login-form-logo {
  font-size: 30px !important;
  text-align: center;
  margin-bottom: 30px !important;
}

.login-form-holder .login-form-forgot {
  float: right;
}

.login-form-holder .ant-col-rtl .login-form-forgot {
  float: left;
}

.login-form-holder .login-form-button {
  width: 100%;
}
